<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f61aa6769d3cf27c9205e4a3d0aad293">
  <dict>
    <!--2019-03-15 16:24:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-03-15 16:24:30.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
